# Converted from /ctm/terrain49.properties and /ctm/ctm.png
# Individual tiles are in /ctm/ctm
#Thu Mar 14 15:04:28 CET 2013
metadata=13
method=repeat
faces=top bottom
tiles=1-4
width=2
height=2
biomes= IcePlainsSpikes IcePlains   ColdBeach DeepOcean FrozenOcean 